Fedora Packages

memcached-devel Subpackage of memcached

Files needed for development using memcached protocol

Install memcached-devel if you are developing C/C++ applications that require access to the memcached binary include files.

Releases Overview

Release Stable Testing
Fedora Rawhide 1.6.26-2.fc41 -
Fedora 40 1.6.26-2.fc40 -
Fedora 39 1.6.21-2.fc39 -
Fedora 38 1.6.18-2.fc38 -
File a new bug report »
Package Info
  • Upstream: https://www.memcached.org/
  • License(s): BSD-3-clause AND Zlib AND BSD-2-Clause AND LicenseRef-Fedora-Public-Domain
  • Maintainers: tkorbar, mlichvar, jorton

Related Packages

You can contact the maintainers of this package via email at memcached dash maintainers at fedoraproject dot org.



Sources on Pagure